body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	scrollbar-track-color: ffffff;
	scrollbar-face-color: red;
	scrollbar-highlight-color: ffffff;
	scrollbar-3dlight-color: ffffff;
	scrollbar-darkshadow-color: ffffff;
	scrollbar-shadow-color: red;
	scrollbar-arrow-color: ffffff;
}
.stred {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	height: 420px;
	width: 750px;
	left: 150px;
	top: 170px;
	overflow: auto;
	visibility: visible;
	z-index: 60;
	text-decoration: none;
	display: table-caption;
	right: 840px;
	clip:                         rect(auto auto auto auto);
	page-break-before: auto;
}
table {
	border: 2px solid #000000;
}
.uloga {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #FF0000;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
}
.colormenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: red;
}
.nadpisvelky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-align: center;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	text-decoration: none;
}

.levemenu {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: none;
	border-left-width: 2px;

}
.longbanner {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
}
.logo {
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
}
.nadpisuloga {
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;

}
.stredram {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
}
.zvyrazneni {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
}


